### Method

# Handy ViewSwitcherTitle get_subtitle

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_view_switcher_title_get_subtitle (
      HdyViewSwitcherTitle* self
    )

#### Description [src]

Gets the subtitle of `self`.

Available since: 1.0

Gets property | `Handy.ViewSwitcherTitle:subtitle`

#### Return value

Type: `const gchar*`

The subtitle of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.